@charset "UTF-8";

/* ▼▼▼ お問い合わせ
=====================================*/
.form_wrap{
	background: #FFFFFF;
	padding: 30px 30px 60px;
	margin-bottom: 50px;
}
.form_wrap h2{
	margin-bottom: 18px;
	color: #0064B6;
	font-size: 30px;
	text-align: center;
}
.read {
	text-align: center;
	margin-bottom: 30px;
	font-size: 18px;
	}
	.read > span:before {
		content: "必須";
    border: 1px solid #F83F08;
    padding: 3px 10px;
    margin-right: 5px;
    color: #F83F08;
    font-size: 13px;
    font-weight: bold;
		}
table.info {
	width: 100%;
	border-top: 1px dashed #ccc;
	margin: 0 auto 20px;
	font-size: 16px;
	overflow: hidden;
	}
	table.info th,
	table.info td {
		line-height: 1.5;
		font-weight: normal;
		vertical-align: top;
		overflow: hidden;
		}
	table.info th {
		width: 24%;
		position: relative;
		vertical-align: middle;
		padding: 30px 55px 30px 10px;
		color: #0064B6;
		}
	table.info th.none{
		padding: 30px 10px;
	}
	table.info td {padding: 20px 0 20px 10px;}
	table.info .list {padding: 30px 0 0 10px;}
	table.info th:after {
		content: "必須";
    border: 1px solid #F83F08;
    padding: 3px 10px;
    color: #F83F08;
    font-size: 13px;
    font-weight: bold;
    position: absolute;
    top: 30px;
    right: 5px;
		}
	table.info th.no:after {content: "任意";border: 1px solid #333;color: #333;}
	table.info th.none::after{display: none;}
	table.info th.top {vertical-align: top;}
	table.info td .kome {
		font-size: 12px;
		color: #df0024;
		}
	table.info td input + .kome {
	    margin-top: 10px;
		}
		table.info td .check_list{
			max-width: 650px;
		}
		table.info td .check_list li {
			display: inline-block;
			margin: 0 40px 10px 0;
			}
		table.info td .check_list li:last-child {margin-right: 0;}

			table.info td .check_list li label {
				border-radius: 5px;
				cursor: pointer;
				display: inline-block;
				}
		table.info td input,table.info td textarea{
			height: auto;
			background: #F8FBFF;
			padding: 15px;
			font-size: 16px;
			border: 1px solid #BBBBBB;
			border-radius: 0;
			}
			table.info td input::placeholder,table.info td textarea::placeholder {
				color: #999;
				}
		table.info td input.w01 {width: 100%;}
		table.info td input.w02 {
			width: 70%;
			margin: 0 10px 0 0;
			}
		table.info td input.w03 {width: 23%;}

		table.info td textarea {width: 100%;}
		table.info td div p:first-child {margin-bottom: 10px;}
		.postal_code {
			margin-bottom: 20px;
			}
			.postal_code li{
				display: inline-block;
				margin-right: 5px;
				}
/* チェックボックス */
input[type=checkbox]{
	display: none;
	}
	.checkbox01-parts{
		position:relative;
		margin-right: 5px;
		color: #333;
		border-radius: 5px;
		cursor: pointer;
		display: inline-block;
		}
		.checkbox01-parts::before{
			content: "";
			display: inline-block;
			margin-right: 10px;
			width: 15px;
			height: 15px;
			border: 1px solid #999;
			border-radius: 4px;
			vertical-align: middle;
			}
			input[type=checkbox]:checked + .checkbox01-parts{
				color: #0064B6;
				}
				input[type=checkbox]:checked + .checkbox01-parts::after{
					content: "";
					display: inline-block;
					position: absolute;
					top: 8px;
					left: 6px;
					width: 3px;
					height: 8px;
					transform: rotate(40deg);
					border-bottom: 1px solid #fff;
					border-right: 1px solid #fff;
					}
					input[type=checkbox]:checked + .checkbox01-parts::before{
						border: none;
						background: #0064B6;
						border: 1px solid #0064B6;
						}

/* ラジオボタンカスタム */
input[type=radio]{
	display: none;
	vertical-align: middle;
	}
	.radio_parts{
		padding-left: 25px;
		position:relative;
		vertical-align: middle;
		}
	.radio_parts::before{
		content: "";
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 15px;
		height: 15px;
		border: 1px solid #999;
		border-radius: 50%;
		}
	input[type=radio]:checked + .radio_parts{
		color: #0064B6;
		}
	input[type=radio]:checked + .radio_parts::before{
		border: 1px solid #0064B6;
		}
	input[type=radio]:checked + .radio_parts::after{
		content: "";
		display: block;
		background: #0064B6;
		position: absolute;
		top: 5px;
		left: 5px;
		width: 7px;
		height: 7px;
		border-radius: 50%;
		}
/* セレクトメニュー */
.select_wrap{
	display: inline-block;
	position: relative;
}
.select_wrap::after{
	content: '';
	width: 0;
	height: 0;
	border-width: 5px 5px 0 5px;
	border-style: solid;
	border-color: #0064B6 transparent transparent transparent;
	position: absolute;
	top: calc(50% - 3px);
	right: 8px;
	pointer-events: none;
}
select{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	border: 1px solid #BBBBBB;
	border-radius: 5px;
	padding: 15px 30px 15px 15px;
	font-size: 16px;
}
select::-ms-expand {
	display: none;
}
/* 住所自動入力ボタン */
#address_btn{
	display: inline-block;
	min-width: 182px;
	background: #0064B6;
	border-radius: 25px;
	padding: 0 28px;
	margin-left: 20px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	line-height: 50px;
	text-align: center;
	position: relative;
	cursor: pointer;
}
#address_btn.entry{
	padding: 0 28px 0 48px;
}
#address_btn.entry::after{
	content: '';
	width: 8px;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: transparent #FFFFFF #FFFFFF transparent;
	position: absolute;
	top: calc(50% - 8px);
	left: 25px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}


/* ▼ プライバシー */
.privacy_read {
	margin-bottom: 10px;
	}
#privacy {
	height: 170px;
	border: 1px solid #CCD1D5;
	padding: 15px 15px 0 15px;
	margin-bottom: 20px;
	overflow-y: scroll;
	font-size: 12px;
	}
	#privacy .title {
		margin-bottom: 15px;
		font-weight: bold;
		font-size: 14px;
		}
	#privacy dl.privacy {margin-bottom: 15px;}
	#privacy ol.privacy {
		margin-bottom: 20px;
		overflow: hidden;
		counter-reset: number;
		}
		#privacy ol.privacy > li {
			margin-bottom: 15px;
			counter-increment: number;
			padding-left:1.5em;
			text-indent:-1.5em;
			font-size: 12px;
			}
		#privacy ol.privacy > li:before {
			content: counter(number, decimal) ".";
			margin-right: 0.5em;
			}
		#privacy ol.privacy > li:last-child {margin: 0;}
		#privacy ol.privacy li .privacy_care {margin: 5px 0 0 1.5em;}

	#privacy .supervisor {
		overflow: hidden;
		margin-bottom: 20px;
		}
		#privacy .supervisor dt {font-weight: bold;}

.btn_box {
	overflow: hidden;
	position: relative;
	}
	.btn_box .agree {
		margin-bottom: 20px;
		text-align: center;
		font-size: 16px;
		}
	.btn_box ul.btn {
			text-align: center;
			position: relative;
			}
		.btn_box ul.btn li {
			display: inline-block;
			width: 49%;
			background: #0064B6;
			border-radius: 40px;
			position: relative;
			margin-right: 10px;
			font-size: 22px;
			font-weight: bold;
			}
		.btn_box ul.btn li.back {
			background: #999;
			}
		.btn_box ul.btn li:last-child {margin-right: 0;}
		.btn_box ul.btn li a {
			display: block;
			padding: 22px 20px 22px 0;
			color: #fff;
			text-align: center;
			text-decoration: none;
			}
		.btn_box ul.btn li a:hover {opacity: 0.6;}
		.btn_box ul.btn li a::before {
			content: "";
			display: block;
			position: absolute;
			top: 6px;
			bottom: -1px;
			right: 30px;
			margin: auto;
			width: 11px;
			height: 10px;
			border-top: 1px solid #FFFFFF;
			-webkit-transform: rotate(37deg);
			transform: rotate(37deg);
		}
		.btn_box ul.btn li a::after {
			content: "";
			display: block;
			position: absolute;
			bottom: calc(50% - 3px);
			right: 29px;
			margin: auto;
			width: 20px;
			height: 10px;
			border-bottom: 1px solid #FFFFFF;
		}
		.btn_box ul.btn li.back a{
			padding: 22px 0 22px;
		}
		.btn_box ul.btn li.back a::before {
			right: auto;
			left: 30px;
			-webkit-transform: rotate(-37deg);
			transform: rotate(-37deg);
		}
		.btn_box ul.btn li.back a::after {
			right: auto;
			left: 29px;
		}

/* ▼▼▼ 768px
=====================================*/
@media screen and (max-width: 768px) {

	.form_wrap{
		background: #FFFFFF;
		padding: 30px 10px 60px;
		margin-bottom: 50px;
	}


.read {
	margin-bottom: 30px;
	font-size: 14px;
	}

table.info {
	max-width: 100%;
	}
	table.info th,
	table.info td {
		display: block;
    padding: 25px 0;
		font-size: 16px;
		}
	table.info th {
		width: 100%;
		border: none;
		}
	table.info td {padding: 0 0 30px;}
	table.info .list {padding: 0 0 20px;}
	table.info th:after {
		position: static;
		margin-left: 10px;
		}
	table.info td .kome {
		padding-top: 5px;
		display: block;
		}
		table.info td .check_list li {
			margin: 0 10px 10px 0;
			float: none;
			font-size: 16px;
			cursor: pointer;
			}
			table.info td .check_list li label {
				padding: 0;
				}

		table.info td span {
			margin-right: 0;
			}
		table.info td input, table.info td textarea {
			padding: 15px 10px;
			}
		table.info td input.w01 {width: 100%;}
		table.info td input.w02 {
			width: 100%;
			margin: 0 0 0 0;
			}
		table.info td input.w03 {width: 42%;}
		table.info td input.w04 {width: 100%;}

		.checkbox01-parts::before{
			margin-right: 5px;
			}


			/* 住所自動入力ボタン */
#address_btn{
	max-width: 175px;
	min-width: 0;
	padding: 0 7px;
	margin-left: 0;
	line-height: 36px;
	text-align: center;
}
#address_btn.entry{
	padding: 0 8px 0 28px;
}
#address_btn.entry::after{
	content: '';
	width: 5px;
	height: 5px;
	top: calc(50% - 5px);
	left: 12px;
}

/* ▼ プライバシー */
#privacy {
	height: 150px;
	}
	.btn_box .agree {
		margin-bottom: 20px;
		font-size: 14px;
		}
	.btn_box ul.btn {
		width: 100%;
		margin: 0 auto;
		}
		.btn_box ul.btn li {
			width: 100%;
			margin: 0 0 10px;
			font-size: 16px;
			}
		.btn_box ul.btn li:last-child {margin-right: auto;}

		.btn_box ul.btn li a:hover {opacity: 0.6;}
		.btn_box ul.btn li a::before {
		right: 10px;
		}
		.btn_box ul.btn li a::after {
		width: 12px;
		right: 9px;
		}
		.btn_box ul.btn li.back a::before {
		right: auto;
		left: 10px;
		}
		.btn_box ul.btn li.back a::after {
		width: 12px;
		right: auto;
		left: 9px;
		}

}
